Source: libcatalyst-view-component-subinclude-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-action-renderview-perl,
                     libcatalyst-perl,
                     libcatalyst-plugin-subrequest-perl,
                     libcatalyst-view-tt-perl,
                     liblist-moreutils-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     liburi-perl,
                     libwww-perl,
                     libclass-load-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-component-subinclude-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-component-subinclude-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-Component-SubInclude

Package: libcatalyst-view-component-subinclude-perl
Architecture: all
Depends: libcatalyst-action-renderview-perl,
         libcatalyst-perl,
         libcatalyst-plugin-subrequest-perl,
         liblist-moreutils-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libwww-perl,
         libclass-load-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Use subincludes in your Catalyst views
 Catalyst::View::Component::SubInclude allows you to include content in
 your templates (or, more generally, somewhere in your view's render
 processing) which comes from another action in your application. It's
 implemented as a Moose::Role, so using Moose in your view is required.
